Function
clearGaps
Remove blanks from a gapped sequence.
clearGaps(gapped_sequence [, view_begin_pos, view_end_pos])
Include Headers
seqan/align.h
Parameters

gapped_sequence | A gapped sequence. Types: Gaps
view_begin_pos | First view position that is scanned for blanks. (optional)
view_end_pos | View Position behind the last item that is scanned for blanks. (optional)

Remarks
All blanks after view_begin_pos and before view_end_pos are removed.
If no view_begin_pos and view_end_pos are specified, all gaps are removed from gapped_sequence.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46